.main-nav { 
  padding: 10px 70px 10px 70px;
  background-color: var(--cinza-topo);
}

.main-nav ul { display:flex; gap:34px; }

.main-nav a {
  font-size:13.5px;
  font-weight:700;
  letter-spacing:.3px;
  color:var(--azul-escuro);
  padding-bottom:6px;
}

.main-nav a.active {
  color:var(--verde);
  border-bottom:2px solid var(--verde);
}

.main-nav a.active::after {
  content: none;
}

.main-nav a.active:hover::after {
  content: none;
}

.main-nav a.navbar-brand::after {
  content: none;
}

.main-nav a.navbar-brand:hover::after {
  content: none;
}

.navbar-brand img { width: 165px; }

.menu-toggle {
  width: 52px;
  height: 52px;
  border-radius: 50%;
  background-color: var(--verde);
  border: none;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.menu-toggle:focus {
  box-shadow: none;
}

.menu-toggle .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2.5' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-toggler { transition: transform .25s ease, opacity .25s ease; }
.navbar-toggler:hover { background-color: var(--verde-claro);  }

@media (max-width: 992px) { 
  .main-nav { padding: 0; }
  .navbar-brand img { width: 130px; }
  .navbar-collapse.collapsing { transition: none !important;}

  .menu-toggle {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background-color: var(--verde);
    border: none;
    z-index: 1060;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .menu-toggle:focus { box-shadow:none; }

  .menu-toggle i {
    color:#ffffff;
    font-size: 28px;
    transition: transform .25s ease, opacity .25s ease;
  }

  .menu-mobile {
    position: fixed;
    inset: 0;
    background: #ffffff;
    z-index: 1050;
    visibility: hidden;
    transform: translateX(100%);
    transition: transform .28s ease, visibility 0s linear .28s;
  }

  .menu-mobile.show {
    visibility: visible;
    transform: translateX(0);
    transition-delay: 0s;
  }

  .menus { padding-right: 45px }

  .menu-principal {
    list-style: none;
    text-align: right;
    margin-top: 60px;
  }

  .menu-principal li { margin: 10px 0; }

  .menu-principal a {
    text-decoration: none;
    color:var(--azul);
    font-weight: 700;
    font-size: 16px;
  }

  .menu-principal a { position: initial; }

  .menu-categorias {
    background-color: var(--azul-menu);
    padding-right: 45px;
    text-align: right;
    flex: 1;
  }

  .menu-categorias a { color:#ffffff; }

  .main-nav ul { gap: 0; }

  .main-nav a.active { border: none; }

}